<!DOCTYPE html>
<html class="no-js">
<head>
<meta charset="utf8">
<meta name="viewport" content="initial-scale=1.0,width=device-width,height=device-height,shrink-to-fit=no">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="google" content="notranslate">
<link rel="profile" href="http://gmpg.org/xfn/11">

<link rel="apple-touch-icon" sizes="57x57" href="./wp-content/themes/gdapp/assets/images/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="./wp-content/themes/gdapp/assets/images/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="./wp-content/themes/gdapp/assets/images/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="./wp-content/themes/gdapp/assets/images/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="./wp-content/themes/gdapp/assets/images/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="./wp-content/themes/gdapp/assets/images/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="./wp-content/themes/gdapp/assets/images/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="./wp-content/themes/gdapp/assets/images/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="./wp-content/themes/gdapp/assets/images/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="./wp-content/themes/gdapp/assets/images/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="./wp-content/themes/gdapp/assets/images/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="./wp-content/themes/gdapp/assets/images/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="./wp-content/themes/gdapp/assets/images/favicon-16x16.png">
<link rel="manifest" href="./wp-content/themes/gdapp/assets/images/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/wp-content/themes/gdapp/assets/images/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">

<link href="https://fonts.googleapis.com/css?family=Muli:400,700,800&display=swap" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="./wp-content/themes/gdapp/assets/css/app.css" />
</head>

<body>
    <div class="page-wrap">
        <!-- Header -->
        <!--#include virtual="./inc/header.html" -->

        <main role="main" id="main-content">
          <!--#include virtual="./inc/block_banner.html" -->
          <!--#include virtual="./inc/block_gpay.html" -->
          <!--#include virtual="./inc/block_process.html" -->
          <!--#include virtual="./inc/block_features.html" -->
          <!--#include virtual="./inc/block_payment.html" -->
        </main>

        <!-- Footer -->
        <!--#include virtual="./inc/footer.html" -->
    </div>

<script src="./wp-content/themes/gdapp/assets/js/app.js" async></script>
</body>

</html>